@font-face {
  font-family: 'km-socialmedia';
  src: url('../font/km-socialmedia.eot?70403068');
  src: url('../font/km-socialmedia.eot?70403068#iefix') format('embedded-opentype'),
       url('../font/km-socialmedia.woff2?70403068') format('woff2'),
       url('../font/km-socialmedia.woff?70403068') format('woff'),
       url('../font/km-socialmedia.ttf?70403068') format('truetype'),
       url('../font/km-socialmedia.svg?70403068#km-socialmedia') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'km-socialmedia';
    src: url('../font/km-socialmedia.svg?70403068#km-socialmedia') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "km-socialmedia";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-bluesky-neg:before { content: '\42'; } /* 'B' */
.icon-reddtit-neg:before { content: '\44'; } /* 'D' */
.icon-facebook-neg:before { content: '\46'; } /* 'F' */
.icon-threads-neg:before { content: '\48'; } /* 'H' */
.icon-instagram-neg:before { content: '\49'; } /* 'I' */
.icon-joyclub-neg:before { content: '\4a'; } /* 'J' */
.icon-tiktok-neg:before { content: '\4b'; } /* 'K' */
.icon-telegram-neg:before { content: '\4c'; } /* 'L' */
.icon-mastodon-neg:before { content: '\4d'; } /* 'M' */
.icon-pinterest-neg:before { content: '\50'; } /* 'P' */
.icon-romeo-neg:before { content: '\52'; } /* 'R' */
.icon-tumblr-neg:before { content: '\54'; } /* 'T' */
.icon-whatsapp-neg:before { content: '\57'; } /* 'W' */
.icon-x-neg:before { content: '\58'; } /* 'X' */
.icon-youtube-neg:before { content: '\59'; } /* 'Y' */
.icon-bluesky:before { content: '\62'; } /* 'b' */
.icon-reddit:before { content: '\64'; } /* 'd' */
.icon-facebook:before { content: '\66'; } /* 'f' */
.icon-threads:before { content: '\68'; } /* 'h' */
.icon-instagram:before { content: '\69'; } /* 'i' */
.icon-joyclub:before { content: '\6a'; } /* 'j' */
.icon-tiktok:before { content: '\6b'; } /* 'k' */
.icon-telegram:before { content: '\6c'; } /* 'l' */
.icon-mastodon:before { content: '\6d'; } /* 'm' */
.icon-pinterest:before { content: '\70'; } /* 'p' */
.icon-romeo:before { content: '\72'; } /* 'r' */
.icon-tumblr:before { content: '\74'; } /* 't' */
.icon-whatsapp:before { content: '\77'; } /* 'w' */
.icon-x:before { content: '\78'; } /* 'x' */
.icon-youtube:before { content: '\79'; } /* 'y' */
